/*

 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       Lanikai
 Author URI:   http://lanikaiukuleles.com
 Template:     Divi
 Version: 		3.0.95
 Text Domain:  divi-child

*/



@import url("../Divi/style.css");



/* =Theme customization starts here

-------------------------------------------------------------- */




/*---------------[MEGA MENU]------------------*/



@font-face {
	font-family: 'olivierregular';
	src: url('fonts/olivier_01_2-webfont.eot');
	src: url('fonts/olivier_01_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/olivier_01_2-webfont.woff') format('woff'),
         url('fonts/olivier_01_2-webfont.ttf') format('truetype'),
         url('fonts/olivier_01_2-webfont.svg#olivierregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'heroregular';
	src: url('fonts/hero-webfont.eot');
	src: url('fonts/hero-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hero-webfont.woff') format('woff'),
         url('fonts/hero-webfont.ttf') format('truetype'),
         url('fonts/hero-webfont.svg#heroregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'mkabelregular';
	src: url('fonts/mkabel-webfont.eot');
	src: url('fonts/mkabel-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mkabel-webfont.woff') format('woff'),
         url('fonts/mkabel-webfont.ttf') format('truetype'),
         url('fonts/mkabel-webfont.svg#mkabelregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

h3 {
	line-height: 20pt;
}




/*.et_fixed_nav #logo {
max-height: 5vw; margin-top: 2px; margin-bottom: 2px;
}

.et-fixed-header #logo {
max-height:5vw; margin-bottom: 2px;  
}
*/

	/*---------------[MEGA MENU]------------------*/

	#top-menu li.mega-menu { position: inherit; }

	#top-menu li.mega-menu > ul { top: 70px; padding: 30px 20px; position: absolute !important; width: 1090px !important; left:0 !important;}

	#top-menu li.mega-menu ul li { margin: 0; float: left!important; display: block !important; padding: 0 !important; }

	#top-menu li.mega-menu li > ul { padding: 0px; border: none; left: auto; top: auto; width: 240px !important; position: relative; }

	#top-menu li.mega-menu li ul { visibility: visible; opacity: 1; display: none; }

	#top-menu li.mega-menu.et-hover li ul { display: block; }

	#top-menu li.mega-menu:hover > ul { opacity: 1 !important; visibility: visible !important; }

	#top-menu li.mega-menu > ul > li > a:first-child { padding-top: 0 !important; font-weight: bold; border-bottom: 1px solid #F8F8F8; }

	#top-menu li.mega-menu > ul > li > a:first-child:hover { background-color: #fff !important; }



	#top-menu li.mega-menu li > a { width: 200px !important; }

	#top-menu li.mega-menu .menu-item-has-children > a:first-child:after { display: none; }

	.et-fixed-header #top-menu li.mega-menu > ul { top: 90px; }


.et-social-icon a { display: inline-block; font-size: 24px; position: relative; text-align: center; transition: color 300ms ease 0s; color: #456d9b; text-decoration: none; }


#footer-info { text-align: left; color: #456d9b; padding-bottom: 10px; float: left; }

#footer-info a { font-weight: 700; color: #456d9b; }



.et_pb_slide_content {
color: #fff !important;
text-shadow: 1px 1px 2px rgba(0,0,0,0.9);
}



td.spec_name, td.spec_description {

  border-top-width: 1px;

  border-top-style: solid;

  border-top-color: #eeeeee;

  padding-top: 6px;

  padding-right: 24px;

  padding-bottom: 6px;

  padding-left: 24px;

}

#specs {

    margin-top:15px;

}


select {

    padding: 5px;

    border: 2px solid #3a7dda;

    border-radius: 6px;

    font-size: 13px;

    line-height: 1;

    height: 31px;

    margin: 10px;

    width: 120px;  

}



input {

    padding: 7px;

    border: 2px solid #3a7dda;

    border-radius: 3px;

    font-size: 15px;

    background-color: #3a7dda;

    color: #fff; 

}

ul.sub-menu { margin-top: 0px;}


body div.product div.images img, body #content div.product div.images img {

width: auto !important;}


/*
.et_pb_fullwidth_header {

margin-top:-3px;

}
*/


div.ppt {

display: none !important;

}


div.pp_woocommerce .pp_content_container{

	background:#fff;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:23px;

	box-shadow:0 1px 3px 0 rgba(0,0,0,0.25);

	-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.25);

	-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.25);

	padding:10px 0 20px 0;

   margin-top: 150px;

}

.bordered, ul.products li.product img, .single-product .images img {

border:1px solid #ccc;

}



/*----.et_pb_row { width: 1080px; margin: 0 auto; padding: 10px 0 0 0; position: relative; }----*/



.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_pricing_table_button {

    background-color: #fff !important;

    margin-top: 5px;

}

 

 

.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {

    background-color: rgba(0,80,155,0.7);

}



.et_pb_contact_submit

{

  background-color: #437fd6;

}
.entry-content table, body.et-pb-preview #main-content .container table {
	border:0px;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border-top:0px;
}


input {
    padding: 7px;
    border: 2px solid #003A70;
    border-radius: 3px;
    font-size: 15px;
    background-color: #003A70;
    color: #C1C6C8;
}
.et_pb_contact_submit {
    background-color: #eee;
    border: 2px solid #eee;
}

.et_pb_contact_select  {
    padding: 0px 0px 0px 15px;
    border-radius: 6px !important;
    border: 1px solid #e1e1e1 !important;
    background-color: transparent!important;
    z-index:2;
}
select {
    margin:0px!important;
    height: 48px!important;
    
}
#et_pb_contact_form_3.et_pb_module.et_pb_contact_form_container.clearfix.et_pb_contact_form_0    {
background-color: transparent!important;}

.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_list {
    float: left; clear:both;}

/*change to fix captcha field input*/
.et_pb_contact_right{
    display:inline;
}
.et_pb_contact_right p input {
    max-width:150px;
    margin-bottom:15px;
}
/*.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {color:#fff;}*/

input.submit{
    background-color: #003A70;
    color: #C1C6C8;
}
et_pb_contact_submit et_pb_button{
    clear:all;
}

.footer-widget li:before {
    border-color: #003A70;
}

td.location_search_street_cell {
    display:none;
}

/*more link to view post*/
.elegantdesign a.more-link {
    font-size: 14px;
    color: #71818c !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    float: none;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 60px;
    background-color: #f7f9fb;
    border: 2px solid #e9eff5;
}
 
.elegantdesign a.more-link:hover {
color: #20292f;
}
/*blog skew and shadow*/
#skew:before {
    content: '';
    -webkit-transform: skew(0, -7deg);
    transform: skew(0, -7deg);
    position: absolute;
    left: 0;
    right: 0;
    top: -120px;
    height: 340px;
    background: #ffffff;
}
 
.elegantdesign .entry-title {
margin-top: 0px;
padding-bottom: 20px;
}
 
.elegantdesign .et_pb_image_container {
margin: -20px -40px  40px;
}
 
 
.elegantdesign .et_pb_blog_grid .et_pb_post {
    margin-bottom: 40px;
    width: 100%;
padding: 40px 20px;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: 0px 20px 150px #d6dee4;
border: none;
text-align:center;
}

.elegantdesign .et_pb_post .post-meta {
margin-bottom: 0px;
}

 /*two column grid*/
.elegantdesign  .et_pb_salvattore_content[data-columns]::before {
	content: '2 .column.size-1of2' !important;
}
@media only screen and ( min-width: 981px ) {
	.elegantdesign .column.size-1of2 {
    width:45% !important;
    margin-right:2%;
    margin-left:2%;
	}
}

.et_pb_image_container img, .et_pb_post a img {
vertical-align: baseline;
}